--- 
MYSQL: 
  nirwanaf: 
    nirwanaf: 
      - GRANT USAGE ON *.* TO 'nirwanaf'@'194.233.67.24' IDENTIFIED BY PASSWORD '-439E345BB2F88D430C6DE4A7C1E6E07DA6DBC307'
      - GRANT ALL PRIVILEGES ON `nirwanaf\_wp411`.* TO 'nirwanaf'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'nirwanaf'@'localhost' IDENTIFIED BY PASSWORD '-439E345BB2F88D430C6DE4A7C1E6E07DA6DBC307'
      - GRANT ALL PRIVILEGES ON `nirwanaf\_wp411`.* TO 'nirwanaf'@'localhost'
      - GRANT USAGE ON *.* TO 'nirwanaf'@'nuna.solusitotal.com' IDENTIFIED BY PASSWORD '-439E345BB2F88D430C6DE4A7C1E6E07DA6DBC307'
      - GRANT USAGE ON *.* TO 'nirwanaf'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '-439E345BB2F88D430C6DE4A7C1E6E07DA6DBC307'
      - GRANT ALL PRIVILEGES ON `nirwanaf\_wp411`.* TO 'nirwanaf'@'vmi656993.contaboserver.net'
    nirwanaf_wp411: 
      - GRANT USAGE ON *.* TO 'nirwanaf_wp411'@'194.233.67.24' IDENTIFIED BY PASSWORD '-CB2585E3DD6B9126A2440BEF9463C1DEDEC23FFF'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `nirwanaf\_wp411`.* TO 'nirwanaf_wp411'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'nirwanaf_wp411'@'localhost' IDENTIFIED BY PASSWORD '-CB2585E3DD6B9126A2440BEF9463C1DEDEC23FFF'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `nirwanaf\_wp411`.* TO 'nirwanaf_wp411'@'localhost'
      - GRANT USAGE ON *.* TO 'nirwanaf_wp411'@'nuna.solusitotal.com' IDENTIFIED BY PASSWORD '-CB2585E3DD6B9126A2440BEF9463C1DEDEC23FFF'
      - GRANT USAGE ON *.* TO 'nirwanaf_wp411'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '-CB2585E3DD6B9126A2440BEF9463C1DEDEC23FFF'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `nirwanaf\_wp411`.* TO 'nirwanaf_wp411'@'vmi656993.contaboserver.net'
PGSQL: 
  nirwanaf: 
    nirwanaf: 
      - CREATE USER "nirwanaf" WITH PASSWORD E'md540d34d4e426ffe49eacbb4e0a22fe010';
